Bug 1313713 - Taks page is empty
Taks page is empty
Status: VERIFIED
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
high Severity medium
: ---
: 2
Assigned To: sankarshan
Martin Kudlej
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 04:44 EST by Martin Bukatovic
Modified: 2018-04-30 18:04 EDT (History)
4 users (show)

See Also:
Fixed In Version: rhscon-ceph-0.0.23-1.el7scon.x86_64, rhscon-core-0.0.24-1.el7scon.x86_64, rhscon-ui-0.0.39-1.el7scon.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of Tasks page (22.81 KB, image/png)
2016-03-02 04:44 EST, Martin Bukatovic
no flags Details

  None (edit)
Description Martin Bukatovic 2016-03-02 04:44:10 EST
Created attachment 1132200 [details]
screenshot of Tasks page

Description of problem
======================

Taks page is empty, shows no task items.

Version-Release number of selected component
============================================

rhscon-ceph-0.0.6-10.el7.x86_64
rhscon-core-0.0.8-9.el7.x86_64
rhscon-ui-0.0.18-1.el7.noarch

How reproducible
================

100 %

Steps to Reproduce
==================

1. Install USM according to the documentation
2. Accept all nodes
3. Create a cluster (so that we have some task running)
4. Click on Tasks icon in the top left bar of the screen
   and select "See all" 

Actual results
==============

Taks page is empty, shows no task items.

Expected results
================

Cards for accept node tasks and create cluster task are listed on the page.
Comment 4 Karnan 2016-03-02 11:56:40 EST
There is browser compatibility issue with the date/time components used in the page. Working fine with chrome.
Comment 5 Martin Kudlej 2016-07-22 06:35:30 EDT
Tested with 
ceph-ansible-1.0.5-27.el7scon.noarch
ceph-installer-1.0.14-1.el7scon.noarch
rhscon-ceph-0.0.33-1.el7scon.x86_64
rhscon-core-0.0.34-1.el7scon.x86_64
rhscon-core-selinux-0.0.34-1.el7scon.noarch
rhscon-ui-0.0.48-1.el7scon.noarch
and it works

Note You need to log in before you can comment on or make changes to this bug.